<?php
namespace backend\modules\ib\controllers;

use Yii;

/**
 * 账户详情-历史报表
 */
class ShistoryController extends BaseController
{
    public function actionIndex()
    {
        $request = Yii::$app->request;
        $login = (int) $request->get('login');
        $sTime = $request->get('sTime', ''); // 开始时间
        $eTime = $request->get('eTime', ''); // 结束时间

        /** @var \backend\models\MemberIdentity Yii::$app->user->identity */
        return $this->render('index', [
            'type' => 'history',
            'login' => $login,
            'sTime' => $sTime,
            'eTime' => $eTime,
            'isHaveAdmin' => Yii::$app->user->identity->isHaveAdmin(),
        ]);
    }

}